/* <![CDATA[ */
body
	{
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #FFFFFF;
	}
#content
	{
	margin-top: 4em;
	margin-left: 12em;
	margin-right: 0;
	/*margin-bottom: 2em;*/
	padding: 1em;
	text-align: center;
	background: #FFFFFF; 
	/*overflow: auto;*/
	}
#contentkep
	{
	margin-top: 4em;
	margin-left: 12em;
	margin-right: 0;
	/*margin-bottom: 2em;*/
	padding: 1em;
	text-align: center;
	background: #000000; 
	}
#header
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 4em;
	margin: 0;
	background: #FFFFFF;
	border-bottom: 1px dotted #98A549;
	}
#logo
	{
	position: absolute;
	top: 0;
	left	: 0;
	width: 200px;
	height: 64px;
	float: left;
	display: inline;
	}
#jobbnavi
	{
	position: absolute;
	text-align: right;
	font-weight: bold;
	top: 40px;
	right: 4px;
	padding: 2px;
	float: right;
	display: inline;
	}
#sidebar-left
	{
	position: absolute;
	top: 4em;
	/*bottom: 2em;*/ 
	left: 0;
	width: 12em;
	border-right: 1px dotted #98A549;
	z-index:500;
	background: #FFFFFF;
	/*overflow: auto;*/
	}
#footer
	{
	position: static; /* Operas 5 + 6, need this to be relative */
	bottom: 0;
	left: 0;
	width: 99%;
	height: 2em;
	background: #FFFFFF;
	border-top: 1px dotted #98A549;
	text-align:right;
	}
#footer h4
	{
	position: static;
	bottom: 0px;
	width: 100%;
	margin: 0;
	padding: 2px;
	text-align:right;
	}

#elozo
	{
	position: relative;
	top:0.2em;
	left:1em;
	display:inline;
	float:left;
	}

#kovetkezo
	{
	position: relative;
	top:0.2em;
	right:1em;
	display:inline;
	float:right;
	}

#page
	{
	margin-top: 1.4em;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	}

#tartalomnak
	{
	position: absolute;
	top:0.2em;
	right:0;
	display:inline;
	float:right;
	width: 80%;
	}

#cim
	{
	position: absolute;
	font-size:1.6em;
	top: 0;
	left	: 220px;
	height:1.6em;
	margin: 0;
	}
#szam
	{
	position: absolute;
	font-size:1.2em;
	top: 1.4em;
	left	: 220px;
	margin: 0;
	}

#szovegesblokk 
	{
	border: 1px dotted #98A549;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
	color: #74752B;
	}

.szoveg
	{
	text-align:justify;
	}

.thb
	{
	border: 1px solid black;
	width: 100px;
	padding: 0;
	}
 
p.caption
	{
	color: #993300;
	}

.thcaption
	{
	text-align: center;
	}
	div.vissza {
		position: absolute;
	top: 0;
	right	: 0;
				z-index:1000;
			}

/* ]]> */
